body
{
      background:url('https://images.cnblogs.com/cnblogs_com/DMSkin/1157798/o_back.jpg') top center #000;
}

.header {
    height: 60px;
    background-color:transparent;
    background-image: none;
    background-repeat: no-repeat;
    border:none;
    padding-left: 264px;
    padding-top: 50px;
}

.footer {
    background-image:none;
    padding: 12px;
    padding-left: 10px;
    margin-top: 0;
    margin-right: 19px;
    margin-left: 260px;
    text-align: center;
    line-height: 20px;
}

#leftcontent {
    background-color: rgba(255,255,255,0.9);
    border:none;
    -moz-box-shadow: 0px 0px 5px #888888; /* 老的 Firefox */
    box-shadow: 0px 0px 5px #888888;
}


.CalDayHeader,.CalWeekendDay,.CalTitle {
    background: none;
}

.catListTitle {
    background-image:none;
}

#post_detail{
    background-color: rgba(255,255,255,0.9);
    border: none;
    -moz-box-shadow: 0px 0px 5px #888888; /* 老的 Firefox */
    box-shadow: 0px 0px 5px #888888;
}

#mytopmenu,.day,#comment_form,#blog-comments-placeholder{
    background-color: rgba(255,255,255,0.9);
    border: none;
    -moz-box-shadow: 0px 0px 5px #888888; /* 老的 Firefox */
    box-shadow: 0px 0px 5px #888888;
}

#comment_form{
    padding:20px;
}

#mylinks {
    float:left;
}

.dayTitle > a > img {
    visibility:hidden;
}

.dayTitle>a
{
   display: none;
}

#widget_my_google {
    display: none;
}

.post {
    border: none;
    background:none;
}

.feedbackListSubtitle {
    border: none;
}

.feedbackListSubtitle {
    background:none;
}
textarea
{
    background:none;
}